@font-face {
	font-family: 'CenturyGothic';
	src: url('fuentes/normal/CenturyGothic.eot?#iefix') format('embedded-opentype'),  url('fuentes/normal/CenturyGothic.woff') format('woff'),  url('fuentes/normal/CenturyGothic.ttf') format('truetype'),  url('fuentes/normal/CenturyGothic.svg#CenturyGothic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'CenturyGothic-Bold';
	src: url('fuentes/bold/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),  url('fuentes/bold/CenturyGothic-Bold.woff') format('woff'),  url('fuentes/bold/CenturyGothic-Bold.ttf') format('truetype'),  url('fuentes/bold/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'CenturyGothic';
	font-weight: normal;
}
.clear {
	clear: both;
	width: 100%;
}

*:focus {
    outline: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6, strong {
	font-family: 'CenturyGothic-Bold';
	font-weight: normal;
	margin-bottom: 30px;
}
ol, ul {
	list-style: none;
}
h2 {
	color: #D8A056;
	font-size: 30px;
	max-width: 1000px;
	margin: auto;
	line-height: normal;
    text-align: center;	
}


.gris { color:#706B68; }
.amarillo { color:#D6A259; }


.bold { font-weight:bold; }

.pad45 {
	padding: 20px 0 45px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	text-decoration: inherit;
	color: inherit;
}
.element-invisible {
	display: none;
}

.text-seccion p {
	margin: 25px 0;
}

.txt-video {
    box-sizing: border-box;
    padding: 0 50px;
    line-height: 25px;
}

.mt30 {
    margin-top: 30px!important;
}

.inline.txt-video p {
	margin: 0;
    padding: 0 0 30px;
    font-size: 20px;
    line-height: 130%;
}

.top-head {
	background: #4A4643;
	color: white;
	text-align: center;
}
.top-head ul,
.top-head ul li {
	display: inline-block;
}
.top-head ul li.dir {
	padding: 5px 0 5px 25px;
	background-image:url('../../../images/home/pisos-de-madera-europeos-icono-ubicacion-homedressing-jul19.png');
	background-repeat:no-repeat;
	background-position: left top; 
}
li.insta.inline a, li.face.inline a, li.pinte.inline a, li.ancla.inline div {
	display: block;
	width: 27px;
	height: 23px;
	background: url(../../../images/home/homedressing-layout-home-iconos.png);
}
li.pinte.inline a {
	background-position: -39px 0px;
	width: 20px;
}
li.face.inline a {
	background-position: -26px 0px;
	width: 14px;
}
li.ancla.inline div {
	background-position: -85px 0px;
    width: 25px;
}
li.phone.inline a {
	display: block;
	width: 27px;
	height: 23px;
	background: url(../../../images/home/pisos-de-madera-europeos-whats-homedressing-jul19.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
ul.redes {
	float: left;
}
.top-head {
	background: #4A4643;
	color: white;
	text-align: center;
	padding: 11px 0px 9px;
}
i.telefono {
	background: url(../../../images/home/homedressing-layout-home-iconos.png);
	width: 23px;
	height: 24px;
	display: block;
	/*float: left;*/
	margin: 0 8px;
	background-position: -60px -1px;
	margin-top: -3px;
}
i.whatsapp {
    background: url(../../../images/home/pisos-de-madera-europeos-whats-homedressing-jul19.png);
    width: 21px;
    height: 21px;
    display: block;
    /* float: left; */
    margin: 0 8px;
    /* background-position: -60px -1px; */
    margin-top: -3px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.top-head ul li.teltop {
	margin-left: 0px;
}
.top-head ul li.teltop span {
	display: flex;
}
.top-head ul li.teltop span:first-of-type {
	margin: 0 0 5px;
}
.sy-slide a span {
    position: absolute;
    padding: 12px 15px;
    bottom: 0;
    right: 0;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
}
ul.thumbs {
	text-align: center;
	margin-top: -100px;
	position: relative;
	z-index: 3;
}
ul.thumbs li img {
	max-width: 100%;
}
ul.thumbs li {
	max-width: 120px;
	display: inline-block;
	margin: 0px 3px;
	height: 51px;
}
.slide_wrapper {
	max-width: 1400px;
	width: 100%;
	padding: 0 0 44px;
	margin: 0 auto;
	/*height: 600px;*/
	/*margin-bottom: 45px;*/
}
.nav-collapse {
	text-align: center;
}
ul.nav.menu {
	margin: 20px 0;
}
ul.nav.menu li {
	display: inline-block;
	position: relative;
    vertical-align: middle;
    margin: 0 7px;
    font-size: 17px;
    width: 140px;
    line-height: 18px;
}

ul.nav.menu.mod-list li.item-127 {
    display: none;
}

ul.nav.menu li a {
	display: inline-block;
	position: relative;
}

ul.nav.menu li a:after {
    content: '';
    position: absolute;
    width: 0;
    left: 0;
    right: 0;
    bottom: -5px;
    height: 2px;
    background-color: #787778;
    -webkit-transition: width 350ms ease-out;
    -moz-transition: width 350ms ease-out;
    transition: width 350ms ease-out;
}

ul.nav.menu li.default a:after {
	display: none;
}

ul.nav.menu li:hover a:after, 
ul.nav.menu li.current a:after {
	width: 100%;
    background-color: #D8A056;
}

/*li.item-104 {
    max-width: 128px;
}

li.item-107 {
    max-width: 90px;
}*/

.hoja-1000,
.hoja-1200 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 100%;
	width: 1030px;
	margin: auto;
	padding: 0 15px;
}

.hoja-1200 {
	max-width: 100%;
	width: 1230px;
	margin: auto;
}

.hoja-1400 {
	max-width: 100%;
	width: 1400px;
	margin: auto;
}

.banner {	
	width:100%;
	height:295px;
	display:flex;
    align-items: center;
	background-repeat:no-repeat;
	background-position:center;
}

.proyectos-int {
	background-image:url(../../../images/proyectos/proyectos-banner-homedressing-Jun19.jpg);
	text-align:center;
}


.block-center {
    width: 100%;
    text-align: center;
}
.banner h1 {
    color: white;
    background: rgba(74, 70, 67, 0.8);
    font-size: 31px;
    display: inline-block;
    margin: 0;
    padding: 35px 55px;	
	line-height: normal;
}

ul.top-dir {
	display: flex;
	justify-content: space-between;
	align-items: center;
	/*float: right;*/
}

a.btn-amarillo {
	position:relative;
	background: #d6a057;
	color: white;
	padding: 10px 20px;
	display: inline-block;
	margin: auto;
	margin: 0px auto;
	font-size: 18px;
	z-index:1;
}
.text-center {
	text-align: center;
}
p {
	font-size: 18px;
    line-height: normal;
}
.inline {
	display: inline-block;
	vertical-align: top;
}

.inline.wistia-video {
	width: 50%;
}

.col2 {
    max-width: 45%;
    padding: 0 2%;
}

.cont-3box {
	margin: 45px 0;
}
.inline.box-ver {
	position: relative;
	width: 25%;
	height: 281px;
	margin: 0 -3px;
	background-repeat:no-repeat; 
	background-size:cover; 
	background-position:center;
}
.inline.box-ver:after {
	content: ''; 
	position: absolute; 
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.2);
}
.inline.box-ver.img1 {
	background-image: url(../../../images/home/pisos-de-madera-europeos-proyectos-homedressing-jul20.jpg);
}
.inline.box-ver.img2 {
	background-image: url(../../../images/home/pisos-de-madera-europeos-colores-y-medidas-homedressing-jul20.jpg);
}
.inline.box-video {
	position: relative;
	width: 50%;
	height: 281px;
	margin: 0 -2px;
}
.inline.box-video:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.2);
}
.inline.box-video > div,
.inline.box-video > div > div {
	height: 100%;
}
.inline.box-video a {
	display: block;
	height: 100%;
}
.box-ver p {
	position: relative;
	font-size: 23px;
	font-family: 'CenturyGothic-Bold';
	color: white;
	padding: 25px 5px;
	margin: 30% 0 15%;
	text-transform: uppercase;
	line-height: 26px;
	z-index:1;
}
.inline.box-ver.img1 p {
	padding: 38px 0;
}
.box-video p {
	position: absolute; 
	top: 0; 
	left: 0; 
	right: 0;
	font-size: 23px;
	font-family: 'CenturyGothic-Bold';
	color: white;
	padding: 47px 0px 0;
	text-transform: uppercase;
	line-height: 26px;
	z-index: 1;
}
/*.inline.box-video {
	background: url(../../../images/home/homedressing-layout-home-video-grato.jpg);
}*/
.logos.inline {
	margin: 10px 10px 15px;
    vertical-align: middle;
}
.inline.box-pisos {
	position: relative;
	width: 300px;
	height: 331px;
	margin: 0 -3px;
	background-repeat:no-repeat; 
	background-size:cover; 
	background-position:center;
}
.inline.box-pisos:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.2);
}
.inline.box-pisos.img1 {
	background-image: url(../../../images/home/pisos-de-madera-europeos-pisos-de-madera-de-ingenieria-homedressing-jul19.jpg);
}
.inline.box-pisos.img2 {
	background-image: url(../../../images/home/pisos-de-madera-europeos-pisos-vinilicos-homedressing-jul19.jpg);
}
.inline.box-pisos.img3 {
	background-image: url(../../../images/home/pisos-de-madera-europeos-pisos-laminados-homedressing-jul19.jpg);
}
.inline.box-pisos.img4 {
	background-image: url(../../../images/home/homedressing-layout-home-plafones.jpg);
}
.box-pisos p {
	position:relative;
	font-size: 23px;
	font-family: 'CenturyGothic-Bold';
	color: white;
	padding: 25px 5px;
	margin: 30% 0 15%;
	line-height: 26px;
	z-index:1;
}
.tesi-home {
	margin-bottom: 50px;
}
.item-blog:first-child {
	margin-right: 45px!important;
}
.f-blog {
	background: #F9F1E6;
	padding: 45px 0;
}
.f-bco {
	background: #fff;
}
.cont-bolg {
	margin-top: 45px;
}
.f-blog h2.tit-blog {
	color: #706B68;
	margin-bottom: 25px;
}
.hoja-1000.text-center p.datos,
.hoja-1200.text-center p.datos {
	text-align: left;
	font-size: 12px;
	margin-top: 5px;
}
.hoja-1200.text-center p.datos {
	padding: 0;
}
.hoja-1000.text-center p.datos span,
.hoja-1200.text-center p.datos span {
	color: #000!important;
}
p.tit-posteo {
	padding: 0!important;
	text-align: left;
	margin: 25px 0;
	font-size: 17px;
}
.grato img {
	margin-bottom: 40px;
	max-width: 180px; 
	height: auto;
}
.f-footer {
	background: #4A4643;
	padding: 50px 0;
}
.f-footer p em {
  font-style: italic;
}
.foot:first-child {
	margin-left: 0;
}
.foot {
	text-align: left;
	/*margin-left: 80px;*/
	color: white;
	line-height: 25px;
	font-size: 15px;
}

li.mb10 {
    margin-bottom: 15px;
}
/*
.fmenu ul li:nth-child(5) {
    margin: 15px 0; 
}
*/
.hoja-1000.text-center .legal,
.hoja-1200.text-center .legal {
	color: white;
	font-size: 14px;
	margin-top: 30px;
}
.logo-movil, .menu-mov, .contact-mov {
	display: none;
}
.item-blog.inline {
	max-width: 474px;
}

.font30 { font-size:30px; line-height:33px; }
.font22 { font-size:22px; line-height:24px; }
.font18 { font-size:18px; line-height:20px; }
.font15 { font-size:15px; line-height:18px; }


.txt-contacto.inline {
    width: 540px;
    padding: 0 27px;
}

.cont-contacto {
    margin-bottom: 50px;
}

.pad-llamanos {
    padding: 25px 0;
}

.pad-llamanos a.btn-amarillo {
    padding: 10px 38px;
    margin-bottom: 5px;
}

.txt-contacto p {
    line-height: 23px;
}

.txt-contacto p.fs22 {
	font-size: 22px; 
	line-height:normal;
}


span.hs-form-required {
    display: none;
}

.form-contacto h2 {
    padding: 5px 0px 10px;
}

.form-contacto {
    background: #F9F1E6;
    text-align: center;
    padding: 0 50px;
}




.form-contacto .input input {
    width: 45%;
    border: none;
    font-size: 16px;
    padding: 10px 2%;
    margin-top: 10px;
    font-style: italic;
	display:inline-block;	
}

.form-contacto {
	background: #F9F1E6;
    text-align: center;
    padding: 30px 20px;
    max-width: 560px;
	width: 100%;
}

.cont-contacto label {
    display: block;
    margin: 20px 0 0;
    font-size: 16px;
}






.form-contacto input.hs-button.primary.large {
	-webkit-appearance: none;
    background: #d6a057;
    border: none;
    font-size: 28px;
    color: white;
    font-weight: bold;
    padding: 10px 40px;
    margin-top: 25px;
	cursor: pointer;
}

p.aviso {
    margin-top: 20px;
    color: #b7b5b5;
    font-size: 15px;
    font-style: italic;
}

h1.font30.amarillo {
    margin: 45px 0 45px;
}

ul.hs-error-msgs.inputs-list li label {
    color: red;
    font-size: 12px;
    font-style: italic;
}

/* Proyectos */


.flex {
    display: flex;
    align-items: center;
}

.flex-grap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;	
    
}

.between {	
	justify-content: space-between;
}

.box-proy {
    max-width: 480px;
    display: inline-block;
    width: 48%;
}



.desc-proy {
    max-width: 490px;
	width: 48%;
    padding-left: 25px;
	display:inline-block;
}


.inline.desc-proy p {
    font-size: 18px;
    line-height: 120%;
    padding: 20px 0;
}

.inline.desc-proy ul li {
    margin: 10px 15px;
    font-size: 16px;
	line-height: normal;
}

.pleca-mostaza {
    background: #D6A257;
    color: white;
    font-weight: bold;
    font-size: 25px;
    padding: 20px 0;
    line-height: 130%;	
}

.pleca-mostaza p {
	font-size: 25px;
}

.fcrema {
    background: #F9F1E6;
    padding: 40px 0;
}

.pad-b50 {
    padding-bottom: 50px;
}

.pad40 { padding:40px 0; }

.pad35 { padding:35px 0; }

.proy-bottom h3 {
    color: white;
    font-size: 25px;
    position: relative;
    transform: translateY(-50%);
    top: 50%;
    padding: 0 40px;
    line-height: 130%;
}

ul.breadcrumb, ul.breadcrumb_single {
    max-width: 1430px;
    margin: 20px auto 50px;
    text-transform: uppercase;
    line-height: 130%;
    padding: 0 15px;
    box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;		

}

 ul.breadcrumb_single {  margin:0; padding:0; }

ul.breadcrumb li, ul.breadcrumb_single li {
    display: inline-block;
}

.moduletable_single {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   max-width: 1200px;
   margin: auto;
   padding: 15px 0;
   border-color: #dadada;
   border-style: solid;
   border-width: 1px 0;
}




.text-left {
    text-align: left;
}

.proy-bottom {
    width: 300px;
    height: 184px;
    display: block;
    text-align: center;
	display: block;
    margin: auto;	
	cursor:pointer;
}

.slick-track .slick-track { display: none; }


.proy-2.proy-bottom {
    background: url(../../../images/proyectos/proyectos-hotel-titanic-mas-proyectos-homedressing-Jun19.jpg);
 }
 
 .proy-1.proy-bottom {
    background: url(../../../images/proyectos/proyectos-apartamentos-de-lujo-mas-proyectos-homedressing-Jun19.jpg);
 }
 
 .proy-3.proy-bottom {
    background: url(../../../images/proyectos/proyectos-craft-cafe-mas-proyectos-homedressing-Jun19.jpg);
 }
 
 .proy-4.proy-bottom {
    background: url(../../../images/proyectos/proyectos-uber-mas-proyectos-homedressing-Jun19.jpg);
 }

 .proy-5.proy-bottom {
    background: url(../../../images/proyectos/proyectos-barfly-mas-proyectos-homedressing-Jun19.jpg);
 }  
 
  .proy-6.proy-bottom {
    background: url(../../../images/proyectos/proyectos-botin-center-mas-proyectos-homedressing-Jun19.jpg);
 } 
 

span.divider img {
    display: none;
}

ul.breadcrumb li:after {
    content: '>';
}

ul.breadcrumb li:first-child:after{
    content: '';
}

ul.breadcrumb li:last-child:after {
    content: '';
}

li.top-contacto a {
    margin: 0 0px 0 30px;
    font-weight: bold;
}

li.top-contacto a:last-of-type {
	margin: 0;
}

.item-slider {
    display: none;
}


.active { tr }
.item-slider.active {
    display: block;
}

/* Pisoso de madera */

.pisos-mad {
	background-image:url(../../../images/pisos-de-madera/pisos-de-madera-de-ingenieria-banner-homedressing-may19.jpg);
	text-align:center;
}

.int-cole, .coleccion {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
    width: 100%;
	padding: 20px;
    background-position: center;	
}

.parador span {
	position: absolute; 
	bottom: 20px;
	left: 20px;
}

.span6 .int-cole img {
	width: auto; 
	max-width: 100%;
	margin: auto;
}

.fgrato {
    background-image: url(../../../images/pisos-de-madera/pisos-de-madera-de-ingenieria-banner-grato-homedressing-jul19.jpg);
    height: 489px;
}

.fparador {
    background-image: url(../../../images/pisos-de-madera/pisos-de-madera-de-ingenieria-banner-parador-homedressing-may19.jpg);
    height: 489px;
}

.parador {
      background-image: url(../../../images/pisos-de-madera/pisos-de-madera-de-ingenieria-banner-parador-homedressing-jul19-v2-min.jpg);
    height: 489px;
}


.ilparchetto {
    background-image: url(../../../images/pisos-de-madera/pisos-de-madera-de-ingenieria-banner-il-parchetto-homedressing-jul19.jpg);
    height: 489px;
}


.duchateau {
      background-image: url(../../../images/pisos-de-madera/pisos-de-madera-de-ingenieria-banner-duchateau-homedressing-may19.jpg);
    height: 489px;
}


.coventino {
    background-image: url(../../../images/pisos-de-madera/pisos-de-madera-de-ingenieria-banner-coventino-homedressing-may19.jpg);
    height: 489px;
}

.pisos-laminados {
    background-image: url(../../../images/pisos-de-madera/laminados/Banner/pisos-laminados-banner-homedressing-jun19-v3.jpg);
    height: 295px;
}

.vinilicos-int {
    background-image: url(../../../images/pisos-de-madera/vinilicos/coleccion-vinilicos/pisos-vinilicos-banner-homedressing-jun19-v3.png);
    height: 295px;
}

.decks-int {
    background-image: url(../../../images/decks-de-madera/Layout-interior-decks-de-madera-banner-homedressing.jpg);
    height: 295px;
}

.fgrato .int-cole {
    padding: 6% 0 0;
}

.span6 {  
    width: 50%;
}

.span6 .inline.wistia-video {
	width: 100%;
}

.span6 img {  
	display:block;
	width:100%;
	height:auto;
}

p.ver-cole a {
    color: white;
    border: solid 1px;
    padding: 10px 30px;
    display: inline-block;
    margin-top: 70px;
    background: rgba(73, 70, 67, 0.4);
}

.duchateau .int-cole,
.parador .int-cole {
    padding: 10% 0 0 25%;
}

.coventino .int-cole,
.ilparchetto .int-cole {
    padding: 10% 25% 0 0;
}

.padb30 { padding-bottom:30px; }


.max-825 { max-width:825px; margin:auto; display:block; }


img.pad40.auto {
    display: inline-block;
    width: auto;
}

.font20 p {
    font-size: 20px;
}

h2.text-center {
    padding: 50px 0 30px;
}



/************ Interior Grato ***********************/

.grato-int {
	background-image:url(../../../images/pisos-de-madera/grato/coleccion-grato/pisos-de-madera-grato-banner-homedressing-may19.jpg);
	text-align:center;  
}

.grato-principal {
    position: relative;
}

.arquitectos {
    padding: 30px 0 50px;
}

.arquitectos .flex {
	flex-wrap: wrap;
	align-items: start;
}

 .arquitectos ul {
    width: 100%;
}

.arquitectos li {
    display: inline-block;
   	align-content: space-around;	
    max-width: 184px;   
	margin: 0 8px;	
}

.arquitectos li .foto img {
	display: block;
}

p.nombre {
    background: #F3E2CE;
    padding: 8px 1px;
    font-size: 17px;
}

.arq-laminados p.nombre {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing: border-box;
	min-height: 60px; 
	display: flex; 
	padding: 0;
	align-items: center;
	justify-content: center;	
}

.marca {
    border: solid 1px #d89f56;
    padding: 12px 0;
    height: 22px;
    border-bottom: none;
}

ul.lista-grato {
    background: #4A4643;
    text-align: center;
    width: 100%;
    padding: 5px 0;
}

ul.lista-grato li {
    display: inline-block;
    margin: 3px;	
    cursor: pointer!important;	
}

ul.lista-grato li img {
	width: 60px; 
	height: 60px;
}

a.ver-coleccion {
    position: absolute;
    bottom: 8px;
    right: 14px;
    color: white;
    background: hsla(30, 4%, 27%, 0.8);
    padding: 10px 15px;
    font-size: 15px;
    border: solid 1px;
}

.row-reverse { flex-direction: row-reverse; }

li.sub-c p {
    color: white;
    font-size: 16px;
    padding: 8px 0;
	text-align:left;
	font-size: 14px!important;
    padding: 0 6px!important;
    text-transform: uppercase;	
}

li.sub-c {
    display: block;
    width: 100%;
	margin: 3px 0!important;
}

.item-page_grato_int h3 {
    font-size: 30px;
    color: #6A6967;
}

.item-page_grato_int .hoja-1000.flex-grap p,
.item-page_grato_int .hoja-1200.flex-grap p {
    font-size: 20px;
    padding: 0 30px;
}

.item-page_grato_int .flex-grap {
    margin: 0 auto 30px;
}



/************ Interior Parador ***********************/

.parador-int {
	background-image:url(../../../images/pisos-de-madera/parador/Piso-de-madera-de-ingenieria-Parador-Banner-Homedressing-Feb-21.jpg);
	text-align:center;  
}

.parador-principal {
    position: relative;
}

ul.lista-parador {
    background: #4A4643;
    text-align: center;
    width: 100%;
    padding: 5px 0;
}

ul.lista-parador li {
    display: inline-block;
    margin: 3px;	
    cursor: pointer!important;	
}

ul.lista-parador li img {
	width: 60px; 
	height: 60px;
}


/*********  Showrom ******************/

.flex-showroom .text-left {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 20px;
}
 
.showroom-int { 	
	background-image:url(../../../images/showroom/showroom-banner-homedressing-jul19.jpg);
	text-align:center;  
}



/************Check Box **********************/
.chek-boxes ul li {
	display: inline-grid;
	/* max-width: 48%; */
	width: 38%;
	padding-left: 25px;
	margin-right: 10px;
	text-align: left;
	line-height: normal;
	position: relative;
}

.chek-boxes input[type="checkbox"] {
    width: auto;
    position: absolute;
    left: 1px;
    top: 22px;
}


.chek-boxes.list {
    background: #e6ddcd;
    padding: 10px 0;
    text-align: left;
    margin-bottom: 10px;
}


.chek-boxes.list ul li input {
    max-width: 100%;
    text-align: left;
}

.chek-boxes.list ul {
    display: inline-block;
    max-width: 100%;
    margin: 0;
    padding: 0;
}

.chek-boxes.list {
    background: #e6ddcd;
    padding: 10px 0;
    text-align: center;
    margin-bottom: 10px;
    display: none;
}

.chek-boxes.list.grato.activa, .chek-boxes.list.laminados.activa, .chek-boxes.list.vinilicos.activa {
    display: block;
}

input[type="checkbox"] {
border: 2px solid #d6a057;
}
input[type="checkbox"] {
    -webkit-appearance: none;
    position: relative;
    top: 2px;
    width: 15px !important;
    height: 15px;
    margin: 0 5px 0 0;
    background-color: transparent;
    cursor: pointer;
}

input[type="checkbox"]:checked {
background-color: #d6a057;
}

label.text-center.bold {
    padding: 0 13px;
    line-height: 22px;
}

p#message {
    padding: 7px 0;
    color: #d6a057;
    font-size: 23px;
}

.cont-contacto .moduletable {
    display: inline-block;
}


/*********  TYP - Contacto ******************/
.back-gris {
	position: relative;
	padding: 50px 0;
	margin-bottom: 75px;
	background-color: #f3f3f3;
}

.back-gris:after {
	content: ''; 
	position: absolute; 
	width: 180px; 
	height: 180px; 
	bottom: -75px;
	left: 50%; 
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	transform: translateX(-50%);
	background-image: url('../../../images/typ-contacto/typ-contacto-homedressing-img1.png');
	background-repeat: no-repeat; 
	background-size: contain;
	background-position: center;
}

.texto-typ {
	display: block; 
	max-width: 500px; 
	width: 100%; 
	margin: auto;
	padding: 50px 0 100px;
}

.texto-typ h2 {
	margin: 0 0 20px;
}

.f-blog.f-bco {
	margin: 0 0 50px;
}

.f-typ {
	padding: 20px 10px;
	background: #494645;
}

.f-typ .flex {
	justify-content: space-between;	
}

.f-typ a {
	color: #fff;
}

.redes {
	position: relative;
	margin: 10px 0 0;
}

.redes li {
	display: inline-block;
	width: 27px;
    height: 27px;
	background-image: url('../../../images/typ-contacto/typ-contacto-homedressing-footer.png');
	background-repeat: no-repeat;
    background-size: auto 20px;
	vertical-align: middle;
	margin: 0 3px;
}

.redes li.instagram {
    background-position: -29px 0;
}

.redes li.facebook {
    background-position: -69px 0;
}

.redes li.pinterest {
    background-position: -109px 0;
}

.redes li a {
	display: block; 
	width: 100%; 
	height: 100%;
	margin: auto;
}



/*********  Feed Blog ******************/
div.srfrContainer ul.srfrList {
	display: flex;
	justify-content: space-between;
}

div.srfrContainer ul.srfrList li {
	width: 48%;
	padding: 0!important; 
	margin: 0!important;
	border-bottom: 0!important;
}

div.srfrContainer ul.srfrList li h3 {
    margin: 15px 0;
    color: #d6a057;
    font-size: 24px;
    line-height: normal;
    text-transform: uppercase;
	text-align: left; 
}

div.srfrContainer ul.srfrList li h3 a {
	font-family: 'CenturyGothic-Bold';
}

div.srfrContainer ul.srfrList li:first-child {
	margin-right: 45px!important;
}

.img-feed {
	display: block;
	padding: 48% 0 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.txt-aviso {
	margin: 50px auto;
}

.txt-aviso h1 {
	color: #D8A056;
    font-size: 30px;
    max-width: 1000px;
    margin: 0 auto 30px;
    line-height: normal;
    text-align: center;
}

.txt-aviso p {
	padding: 0 0 15px;
}

img.logo-svg {
    width: 120px;
}

/*-----lazy-----*/

img.lazy {
  font-size: 10px;
  color: transparent;
}
.lazy {
  background-image: none !important;
  position: relative;
}


@media screen and (max-width: 1230px) {
	.moduletable_single,
	ul.breadcrumb, ul.breadcrumb_single {
		display: none;
		padding: 15px;
	}
	
	.item-page,
	.item-page_grato_int {
		margin: 30px 0 0;
	}
}

@media screen and (max-width: 1024px) {
	ul.nav.menu li {
		margin: 0;
	}	
}


@media screen and (max-width: 936px) {
	.arquitectos .flex {
		justify-content: center;
	}
	
	.desc-proy .flex {
		display: block;
	}
}


@media (max-width: 768px) {
.logo-movil {
	margin: 15px 0 0;
}
.logo-movil img{
	max-width: 80%;
}
.logo-movil, .menu-mov {
	display: inline-block;
}
.hide-mov, li.item-101 {
	display: none!important;
}
ul.nav.menu li {
	display: block;
	vertical-align: middle;
	margin: 0;
	font-size: 17px;
	width: 100%;
	background: white;
	border-bottom: solid 1px #eae6e6;
	text-align: left;
}

ul.nav.menu.mod-list li.item-127 {
    display: block;
}
ul.nav.menu li a {
	display: block; 
	padding: 10px;
}
ul.nav.menu li.current a {
	color: #fff;
	background-color: #D8A056;
}
ul.nav.menu li a:after {
	display: none;
}
li.item-104,
li.item-107 {
	max-width: 100%;
}
.slide_wrapper {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	height: auto;
}
/*.menu-mov {
	background: #4a4643;
	width: 100%;
	font-size: 18px;
	padding: 15px 0;
	margin: 15px 0 -9px;
}*/
.menu-mov {
	position: absolute;
    right: 15px;
    top: 40px;
}
.menu-mov .icon-bar {
    background: #D8A056;
    display: block;
    height: 10px;
    margin: 7px auto;
    width: 50px;
}
.contact-mov{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 10px 0 2px;
}
.btn-amarillo-mov {
    background: #D8A056;
    display: flex;
    font-size: 20px;
    justify-content: center;
    padding: 15px 0;
    text-align: center;
    width: 49.5%;
}
.btn-precotiza-mov{
	background: #4A4643;
	margin-top: 2px;
	width: 100%;
}
.btn-precotiza-mov a{
	display: block;
	font-size: 20px;
    font-weight: 900;
	height: auto;
	padding: 15px 0;
	text-align: center;
	width: 100%;
}
.inline.box-ver {
	width: 50%;
}
.box-ver p {
	margin: 0;
	padding: 35px 0!important;
}
.inline.box-video {
	width: 100%;
	height: auto;
	margin: 10px 0 0;
	/*background-position: 49% 0px;*/
}
.inline.box-video .wistia_responsive_padding {
	padding: 56.25% 0 0 0;
}
/*.inline.box-ver.img2 {
	margin: 20px 0;
}*/
.inline.box-pisos {
	margin: 0 0 5px;
}
inline.box-pisos.img3 {
	margin-bottom: 20px;
}
.txt-video p {
	max-width: 100%;
	padding: 15px 18px;
	line-height: 22px;
}
.item-blog:first-child {
	margin-right: 0;
}
.item-blog {
	margin-bottom: 30px;
	padding: 0 10px;
}
img {
	max-width: 100%;
}
.thumb-box {
	display: none;
}
.top-head {
	background: #ffffff;
	color: white;
	text-align: center;
	padding: 11px 0px 0;
	position: relative;
}
ul.nav.menu {
	margin: 0px;
	display: none;
}
.grato {
	margin-top: 25px;
}
.foot {
	text-align: center;
	margin-left: 0;
	width: 100%;
}

ul.redes {
	float: none;
}

.txt-contacto.inline {
    width: 100%;
    padding: 0px 0px;
}

.form-contacto {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    padding: 25px 20px;
    width: 100%;
    margin-top: 20px;
}

h1.font30.amarillo {
    margin: 15px 0 25px;
}

.banner h1 {
    font-size: 25px;
}

.font30 {
    font-size: 24px;
    line-height: 33px;
}

.flex-showroom .text-left {
	padding-right: 0;	
}

.pad-llamanos {
    padding: 15px 0;
}

.form-contacto input.hs-button.primary.large {
    background: #d6a057;
    border: none;
    font-size: 15px;
    color: white;
    font-weight: bold;
    padding: 7px 32px;
    margin-top: 15px;
}

.txt-contacto.inline p {
    padding: 0 10px;
    margin-bottom: 0px;
}

p.aviso {
    font-size: 12px;
 }
 
.slick-dots {
    position: relative;
    bottom: -55px;
 } 
 
.box-proy {
    display: none;
} 

.banner.proyectos-int h1 {
    font-size: 21px;

}

.slide-center {
    padding: 0 0px!important;
}

.item-page_grato_int .flex-grap {
	margin: 0 auto 50px;
}

.fgrato, .duchateau, .coventino, .parador, .ilparchetto {
	height: auto;
	padding: 10% 20px;
	background-repeat:no-repeat; 
	background-size:cover; 
	background-position:center;
}

.duchateau .int-cole, .coventino .int-cole, .parador .int-cole, .ilparchetto .int-cole {
    padding: 0;
}

.span6 {
    width: 100%;
}

.span6:first-child {
    padding-bottom: 30px;
}

.wrap-img .span6:first-child { padding-bottom: 0; }

ul.flex.between,
.item-page_grato_int .flex  {
    display: block;
}

.item-page_grato_int .hoja-1000.flex-grap p, .item-page_grato_int .hoja-1200.flex-grap p {
	font-size: 18px;
	padding: 0;
}

/*br { display: none!important; }*/

.form-contacto .input input {
    width: 90%;
}
.chek-boxes ul li {
    width: 100%;
	max-width:inherit;
}
 
.arquitectos li {
    display: inline-block;
    margin: 5px 2px;
    text-align: center;
    width: 48%;
    vertical-align: top;
}

/*.arquitectos li img {
    width: 100%;
}*/

.flex {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display: block; 
}

.flex-showroom {
	margin: 0 0 35px;
}

.row-pisos .flex {
	display: flex;	
}

p.ver-cole a {
	margin: 50px 0 0;
}

.desc-proy {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	max-width: 100%;
	padding: 0 15px;
}

.inline.desc-proy ul {
	display: block;
	margin: 20px 0 0;
}

.inline.desc-proy ul li {
	margin: 0 0 15px;
}

div.srfrContainer ul.srfrList {
	display: block; 
}

.inline.wistia-video,
div.srfrContainer ul.srfrList li {
	width: 100%;
	margin: 0 0 20px!important;
}

.txt-video {
	padding: 20px 10px 0; 
}

li.srfrRow.srfrRowIsOdd {
    text-align: center;
}

li.srfrRow.srfrRowIsOdd p {
    padding: 10px 15px;
}

li.srfrRow.srfrRowIsOdd h3 {
    text-align: center!important;
    padding: 0 11px!important;
}
}

@media screen and (max-width: 650px) {
	.hidden-m {
		display:none;
	}
	h2 {
		font-size: 24px;
	}	
}

@media screen and (max-width: 500px) {
	.f-blog {
    	padding: 20px 0;
	}
	.inline.box-ver {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding: 0 15px;
		width: 100%;
		max-width: 100%;
		height: 130px;
		margin: 0 0 15px;
	}
	.box-ver p {
		padding: 20px 0!important;
	}
	.box-ver p br, .box-pisos p br{
		display: none;
	}
	.inline.box-pisos {
    	height: 150px;
    	margin: 0 0 20px;
    	width: 100%;
	}
	.box-pisos p {
	    padding: 0 5px;
	    margin: 8% 0 5%;
	}
	.inline.box-video {
		margin: 0;
	}
}
